### Method

# WebKit2WebExtension ConsoleMessage get_text

deprecated: 2.40 since: 2.12

#### Declaration [src]

    const gchar*
    webkit_console_message_get_text (
      WebKitConsoleMessage* console_message
    )

#### Description [src]

Gets the text message of a `WebKitConsoleMessage`.

Available since: 2.12

Deprecated since: 2.40

Please do not use it in newly written code.

#### Return value

Type: `const gchar*`

The text message of `console_message`.

The data is owned by the instance.
The value is a NUL terminated UTF-8 string.